/*
 * @LastEditors: gcz
 */
/*
 * @LastEditors: gcz
 */

import themeColor from "./color"
let page6Char1Schema = {
    title: {
        show: true,
        text: '事件统计(件)',
        textStyle: {
            color: themeColor.mainColor,
        }
    },
    tooltip: {
        trigger: 'axis'
    },
    legend: {
        data: ['火灾', '乱砍乱伐', '病虫害'],
        textStyle: {
            color: '#fff',
        }
    },
    calculable: true,
    xAxis: [
        {
            type: 'category',
            data: ['马鞍村', '三盘村', '灵家村', '龙子田'],
            axisLabel: {
                color: "rgba(255, 255, 255, 1)"
            }
        }
    ],
    yAxis: [
        {
            type: 'value',
            axisLabel: {
                color: "rgba(255, 255, 255, 1)"
            }
        }
    ],
    series: [
        {
            name: '火灾',
            type: 'bar',
            data: [
                2.0, 4.9, 7.0, 23.2
            ]
        },
        {
            name: '乱砍乱伐',
            type: 'bar',
            data: [
                2.6, 5.9, 9.0, 26.4
            ]
        },
        {
            name: '病虫害',
            type: 'bar',
            data: [
                2.6, 1.5, 10, 3
            ]
        }
    ]
}
export default page6Char1Schema